Feature request : want use options pyenv/rbenv if formulae dependencies python or ruby


(Leico) #1

Sometimes encountered this situation.
Recently happened when to install glib(it is dependencies to gtk-doc and also it is dependencies python@2). Already installed python@2 and @3 with pyenv.
I have already installed pyenv and rbenv. I hope to manage each versions in it.


(Sean Molenaar) #2

I’d say both serve very different purposes. Homebrew will just give you the latest version of everything while *env will allow you to install any version you want.